Dependency pkgconfig(libgit2)

libgit2-glib-devel-0.0.6-alt1
Summary: Development files for libgit2-glib
  • Previous
  • 1
  • Next
Back to Top